<?php // $Id: insertAuthor.php,v 1.1 2005/10/21 14:10:19 geothms Exp geothms $
session_start();
$pTipoUtilizador = $_SESSION['tipoUtilizador'];
if ($pTipoUtilizador=="anonymous" || $pTipoUtilizador=="regular") { // separa por tipo de utilizador
  require('headersubUsers.inc');
  require('menusubUsers.inc');
  echo "<meta http-equiv='refresh' content='0; url=../users.php' />";
  exit;  // os anonimos não têem acesso a esta página
}
else {
  require('headersubAdmins.inc');
  require('menusubAdmins.inc');
}
?>

<hr/>



<?php
require('loginsub.php');
?>


<center>
<h3 class="maketitle">Geometric theorems - Insert a New Prover/Drawer Author.</h3>
</center>

<hr/>

<?php

$hoje=date("Y-m-d");


echo "<form enctype='multipart/form-data' action='iInsertAuthor.php' method='post'>";
echo "<!-- ficha -->";
echo "<table width='100%' bgcolor='white' cellpadding='4' cellspacing='4'>";
echo "<tr>";
echo "<td width='100%' colspan='4' align='center'>Prover/Drawer Author Info</td>";
echo "</tr>";
echo "<tr>";
echo "<td align='left' width='25%'><span class='ficha'>Name</span></td>";
echo "<td width='75%' colspan='3'><span class='entrada'><input type='text' name='Name' size='120'></span></td>";
echo "</tr>";
echo "<tr>";
echo "<td align='left' width='25%'><span class='ficha'>Affiliation</span></td>";
echo "<td width='75%' colspan='3'><TEXTAREA NAME='Affiliation' ROWS='10' COLS='120'> </TEXTAREA></td>";
echo "</tr>";
echo "<tr>";
echo "<td align='left' width='25%'><span class='ficha'>URL</span></td>";
echo "<td width='75%' colspan='3'><span class='entrada'><input type='text' name='URL' size='120'></span></td>";
echo "</tr>";
echo "<tr>";
echo "<td align='left' width='25%'><span class='ficha'>Email</span></td>";
echo "<td width='75%' colspan='3'><span class='entrada'><input type='text' name='Email' size='120'></span></td>";
echo "</tr>";
echo "<tr>";
echo "<td align='left' width='25%'><span class='ficha'>Date Submission</span></td>";
echo "<td width='25%'><span class='entrada'><input type='text' name='DateSubmission' size='12' value='$hoje'></span></td>";
echo "<td width='50%' colspan='2'>&nbsp;</td>";
echo "</tr>";
echo "<tr>";
echo "<td width='100%' colspan='4' align='center'><input type='submit' value='&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;insert info &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;'></td>";
echo "</tr>  ";
echo "</table>";
echo "</form>";

?>

<hr/>

<?php
  require('footer.inc');
?>
